<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <NoWarn>1701;1702;1591</NoWarn>
    <DocumentationFile>Ewide.Web.Core.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Ewide.Web.Core.xml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="5.0.5" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="6.0.0-preview.1.21102.12" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ewide.Application\Ewide.Application.csproj" />
    <ProjectReference Include="..\Ewide.Database.Migrations\Ewide.Database.Migrations.csproj" />
  </ItemGroup>

</Project>
